PPM Workbench Requirements

Java™ Plug-In Requirements

Access to the PPM Workbench requires an appropriate version of the Oracle Java plug-in installed.

Supported versions include:

  • Java 7 Update 51 or later update (32-bit and 64-bit) for IE, Firefox, and Chrome on Windows

  • Java 8 Update 25 or later update (32-bit and 64-bit) for IE, Firefox, and Chrome on Windows

The Java plug-in is automatically installed the first time a user accesses the PPM Workbench.

Disk Space Requirements

User machines that access the PPM Workbench require 40 MB of disk space more than is required by the browser. This space is required to store client-side Java files.